{
  "type": "minecraft:crafting_shaped",
  "category": "redstone",
  "group": "wooden_fence_gate",
  "key": {
    "#": "minecraft:stick",
    "W": "minecraft:potato_planks"
  },
  "pattern": [
    "#W#",
    "#W#"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:potato_fence_gate"
  }
}